- args:
    role: user
    table:
      name: bodyshops
      schema: public
  type: drop_update_permission
- args:
    permission:
      columns:
      - accountingconfig
      - address1
      - address2
      - appt_alt_transport
      - appt_colors
      - appt_length
      - attach_pdf_to_email
      - bill_tax_rates
      - city
      - country
      - created_at
      - default_adjustment_rate
      - deliverchecklist
      - email
      - enforce_class
      - enforce_referral
      - federal_tax_id
      - id
      - inhousevendorid
      - insurance_vendor_id
      - intakechecklist
      - jc_hourly_rates
      - logo_img_path
      - md_categories
      - md_ccc_rates
      - md_classes
      - md_hour_split
      - md_ins_cos
      - md_jobline_presets
      - md_labor_rates
      - md_messaging_presets
      - md_notes_presets
      - md_order_statuses
      - md_parts_locations
      - md_payment_types
      - md_rbac
      - md_referral_sources
      - md_responsibility_centers
      - md_ro_statuses
      - phone
      - prodtargethrs
      - production_config
      - schedule_end_time
      - schedule_start_time
      - scoreboard_target
      - shopname
      - shoprates
      - speedprint
      - ssbuckets
      - state
      - state_tax_id
      - target_touchtime
      - updated_at
      - use_fippa
      - website
      - workingdays
      - zip_post
      filter:
        associations:
          _and:
          - user:
              authid:
                _eq: X-Hasura-User-Id
          - active:
              _eq: true
      set: {}
    role: user
    table:
      name: bodyshops
      schema: public
  type: create_update_permission
